SuSE 10 Security Update : Gimp (ZYPP Patch Number 8219)

High Nessus Plugin ID 61453


The remote SuSE 10 host is missing a security-related patch.


This update of Gimp fixed a NULL pointer dereference flaw in the fit format handler.


Apply ZYPP patch number 8219.

Plugin Details

Severity: High

ID: 61453

File Name: suse_gimp-8219.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2012/08/08

Modified: 2012/08/08

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/07/16